X-BLC 'get_read.php' Parameter SQL Injection Vulnerability

Bugtraq ID: 34197
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 23 2009 12:00AM
Updated: Mar 23 2009 07:36PM
Credit: dun
Vulnerable: X-BLC X-BLC 0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus